Bug 676575 - [abrt] htmldoc-1.8.27-13.fc12: __libc_message: Process /usr/bin/htmldoc was killed by signal 6 (SIGABRT)
Summary: [abrt] htmldoc-1.8.27-13.fc12: __libc_message: Process /usr/bin/htmldoc was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htmldoc
Version: 14
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4968c274ef86814d77d5dac6297...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-10 09:46 UTC by François petrisot
Modified: 2011-06-24 04:00 UTC (History)
2 users (show)

Fixed In Version: htmldoc-1.8.27-15.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 03:57:13 UTC


Attachments (Terms of Use)
File: backtrace (22.49 KB, text/plain)
2011-02-10 09:46 UTC, François petrisot
no flags Details

Description François petrisot 2011-02-10 09:46:16 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: htmldoc
component: htmldoc
crash_function: __libc_message
executable: /usr/bin/htmldoc
kernel: 2.6.35.10-74.fc14.x86_64
package: htmldoc-1.8.27-13.fc12
rating: 4
reason: Process /usr/bin/htmldoc was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1297330908
uid: 1424

How to reproduce
-----
1.extract html pages in web with wget
2.generate a pdf with html pages
3.pdf generated but automatic bug reporting tool signal bug

Comment 1 François petrisot 2011-02-10 09:46:25 UTC
Created attachment 478029 [details]
File: backtrace

Comment 2 Fedora Update System 2011-06-14 12:21:49 UTC
htmldoc-1.8.27-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14

Comment 3 Fedora Update System 2011-06-14 12:22:52 UTC
htmldoc-1.8.27-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc15

Comment 4 Fedora Update System 2011-06-15 18:37:30 UTC
Package htmldoc-1.8.27-15.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htmldoc-1.8.27-15.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-24 03:56:44 UTC
htmldoc-1.8.27-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-06-24 03:59:55 UTC
htmldoc-1.8.27-15.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.